Pablo Software Solutions Quick 'n Easy FTP Server User Command Denial of Service Vulnerability

Bugtraq ID: 14451
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2005-2479
Remote: Yes
Local: No
Published: Aug 02 2005 12:00AM
Updated: Feb 28 2011 05:28PM
Credit: Credit for the discovery of this vulnerability goes to matiteman.
Vulnerable: Pablo Software Solutions Quick And Easy FTP Server 3.0
Pablo Software Solutions Quick And Easy FTP Server 3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus